name = "Modpack"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d9825f4f92cec103fd7b7e38f7473641843587c23c051694552a6fa7312c82c7"

[versions]
minecraft = "1.20.2"
quilt = "latest"
